[Defaults]
Installation String=Installing Netscape Install Builder files...
Configuration String=Configuring Netscape Install Builder...
File Copy String=Copying Netscape Install Builder files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]\instbldr
Changeable Path=NO
Description=Netscape Install Builder
Size=32000000

Install Type=32
Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=instbldr\*.*
Options=INCLUDE_SUBDIR
OS=

[Program Folder]
Folder0=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape Install Builder
WorkingDir=[Default Path]\instbldr
IconPath=[Default Path]\instbldr\instbldr.exe
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\instbldr\instbldr.exe
OS=


[Ini Entries]
IE0=YES
IE1=YES
IE2=YES
IE3=YES
IE4=YES
IE5=YES
IE6=YES
IE7=YES
IE8=YES
IE9=YES
IE10=YES

[Ini Entries-IE0]
Location=[Default Path]\instbldr
File=instbldr.ini
Section=Install Builder
Key=Installed Path
Value=[Default Path]
OS=

[Ini Entries-IE1]
Location=[Default Path]\instbldr
File=instbldr.ini
Section=Install Builder
Key=SOURCE32PATH
Value=[Default Path]\source
OS=

[Ini Entries-IE2]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom CFG Path
Value=[Default Path]\defaults\cfgfile\netscape.cfg
OS=

[Ini Entries-IE3]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom Bookmark Path
Value=[Default Path]\defaults\bookmark\bookmark.htm
OS=

[Ini Entries-IE4]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom Addressbook Path
Value=[Default Path]\defaults\addressbk\pab.na2
OS=

[Ini Entries-IE5]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom Inbox Path
Value=[Default Path]\defaults\mail\inbox
OS=

[Ini Entries-IE6]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom Account Setup Path
Value=[Shell Path]\ase\accountsetuptools\dialup\custom\main.htm
OS=

[Ini Entries-IE7]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Output Path
Value=[Default Path]\output\
OS=

[Ini Entries-IE8]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Install Splash Path
Value=[Default Path]\defaults\splash\setup.bmp
OS=

[Ini Entries-IE9]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom Readme Path
Value=[Default Path]\defaults\readme\readme.txt
OS=

[Ini Entries-IE10]
Location=[Default Path]\instbldr
File=default.dkb
Section=Choices-32
Key=Custom License Path
Value=[Default Path]\defaults\license\license.txt
OS=

[Registry Entries]
Reg0=YES

[Registry Entries-Reg0]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control\4.5b2 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=
